@import url("reset.css");
@import url("fonts.css");
/* Muscle Fantasies Styles */

html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
html, body {
    height: 100%;
}
body {
    font-family: 'Inter', sans-serif;
    letter-spacing: -0.01em;
    color: #ccc;
    background-color: #28000A;
    margin: 0px;
    padding: 0px;
    background-attachment: fixed;
    background-image: url(../assets/bg_body.jpg);
    background-repeat: no-repeat;
    background-position: center bottom;
    font-size: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
.affiliate-banner {
    padding-top: 0;
    padding-right: 2em;
    padding-bottom: 1em;
    padding-left: 2em;
}
#container {
    min-height: 100vh;
    background-color: #000;
    width: 1000px;
    border-right-width: 5px;
    border-left-width: 5px;
    border-right-style: solid;
    border-left-style: solid;
    border-right-color: #9F0024;
    border-left-color: #9F0024;
    margin: 0px auto;
    display: flex;
    flex-direction: column;
}
#footer {
    margin: 0px auto;
    text-align: center;
    background-color: #111;
    padding: 12px;
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 80vh;
}
#footer .logo, #footer .logo p {
    margin-bottom: 2em;
}
#footer p {
    padding: 10px;
    font-size: .75em;
    color: #555;
    text-align: center;
    line-height: 1.2em;
}
/* A CSS hack that only applies to IE -- specifies a different height for the footer */

* html #footer {
    margin-top: 3em;
}
/* The CSS to layout and style up the template */

a {
    text-decoration: none;
    color: #9F0024;
    transition: 0.2s;
}
a:hover {
    color: #fff;
    text-decoration: underline;
}
.details a {
    color: #bbb;
}
.button-link {
}
.button-subheading {
    font-size: 1.5rem;
    text-transform: uppercase;
}
#header {
    padding: 0px;
    margin: 0px 0px 0.5em;
}
#header div img {
    border: none;
    margin: 0px;
    padding: 0px;
}
#header div img {
    width: 1000px;
    height: auto;
}
#nav {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 4em;
}
#nav ul {
    width: 100%;
    text-align: center;
    list-style-type: none;
    padding: 0px;
    letter-spacing: -0.04em;
    margin: 0px auto;
}
#nav li {
    display: inline;
    padding: 0px;
    background-color: #9F000F;
    font-weight: bold;
    margin: 0px 4px 0px 0px;
}
#nav a {
    font: normal 1.5em BebasNeueRegular;
    text-decoration: none;
    background-color: #000;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    padding: 4px 14px;
}
#nav a:hover {
    color: #000;
    background-color: #fff;
    border-bottom: 2px solid #9F0024;
}
#nav a.blink, #banner h1 span.blink {
    color: #9F0024;
    text-decoration: blink;
}
#nav a.blink:hover {
    text-decoration: none;
    color: #9F0024;
}
.clear {
    clear: both;
}
#animation {
    padding: 0px;
    min-height: 587px;
    width: 385px;
    margin: 0px 0px 0px 25px;
}
#animation img {
    margin-top: 2em;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0px;
    line-height: 1;
}
h4 {
    margin-bottom: 1em;
}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #main p, #main .stats, #main .fb-like {
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
}
#main {
    justify-content: center;
    display: flex;
    flex-direction: column;
    flex: 1;
    background-image: linear-gradient(to top, #161616 0%, #111 100%);
}
#main h1 {
    font: 3em/1.2em 'Oswald', sans-serif;
    color: #fff;
    margin-bottom: 0.25em;
    text-align: center;
}
#main h2 {
    font: 2.5em/1.2 'Oswald', sans-serif;
    color: #fff;
    padding: 0.25em 0;
    margin-top: 0.5em;
    text-align: center;
}
#main h3 {
    font: 1.5em/1.2 'Oswald', sans-serif;
    color: #fff;
    padding: 0.25em 0;
    margin-bottom: 1em;
    text-align: center;
    font-weight: 300;
}
#main h3 a {
    font: normal 1.5em/1em BebasNeueRegular;
    color: #9F0024;
    background: #fff;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 0.25em;
    border-radius: 0.2em;
    width: 60%;
    line-height: 1.5em;
}
#main h3 a:hover {
    color: #fff;
    background: #9F0024;
    text-decoration: none;
}
#copy h3 a {
    color: #9F0024;
    background: transparent;
    margin-top: 0px;
    padding-top: 0px;
    margin-left: 0px;
    padding-left: 0px;
}
#copy h3 a:hover {
    color: #fff;
    background: transparent;
}
#main p, #main li {
    font-size: 1rem;
    line-height: 1.3em;
    color: #888;
    margin-bottom: 1em;
}
#main p.tagline {
    font-size: 1.2em;
    line-height: 1.2;
    color: #999;
    padding: 0.2em;
    margin-bottom: 0.5em;
    text-align: center;
}
#main table {
    margin-right: auto;
    margin-left: auto;
}
/* Global Typographic Styles */

#copy {
    position: relative;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 1em;
    margin-left: 0px;
    padding: 2em;
}
#column_left, #column_right {
    float: left;
    width: 50%;
    margin: 0px;
    padding: 0px;
}
/* Column Styles */

#column_left h2, #column_left p {
    margin-top: 0px;
    margin-right: 25px;
    margin-bottom: 12px;
    margin-left: 25px;
    text-align: right;
}
#column_right h2, #column_right p {
    margin-top: 0px;
    margin-right: 25px;
    margin-bottom: 12px;
    margin-left: 25px;
    text-align: left;
}
#column_left h2, #column_right h2 {
    background-color: #000;
    border: 1px solid #fff;
    padding: 12px;
}
#column_right img {
    border: none;
    margin-bottom: 12px;
}
#stats {
    clear: both;
    margin-top: 12px;
}
#stats ul {
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 720px;
}
#stats li {
    margin: 2px;
    line-height: 1;
    list-style-type: none;
    font-size: 0.9em;
    float: left;
    background-color: #222;
    padding-top: 6px;
    padding-right: 12px;
    padding-bottom: 6px;
    padding-left: 12px;
    width: 116px;
}
.sample {
    padding: 0px;
    margin: 0px;
    border: 2px solid #222;
    transition: 1.2s;
}
.sample:hover {
    border: 2px solid #fff;
}
/*.updatepreview {position:relative;}

.updatepreview:after {
    position: absolute;
    top: 0;
    left: 0;
    content: 'x';
    padding-top: 20%;
    text-align: center;
    width: 100%;
    height: 100%;
    background-size: 7rem;
    background: rgba(0,0,0,0.0);
    opacity: .9;
    z-index: 10;
    cursor: pointer;
}

.updatepreview:hover:after {     background: rgba(0,0,0,0.4);}
*/

/* Gallery Div Styles */

#models {
    border-collapse: collapse;
    margin: 0px;
    padding: 0px;
}
#thumbs {
    width: 720px;
    margin-right: auto;
    margin-left: auto;
    clear: both;
    margin-top: 18px;
    overflow: hidden;
    flex-grow: 1;
}
.smallthumbbox {
    float: left;
    width: 144px;
    height: 180px;
    text-align: center;
}
#models h1 {
    font-size: 1.2em;
    color: #FCFB62;
    font-weight: bold;
}
#models td {
    text-align: center;
}
#models td img, #preview img, #enlargement img, #thumbs img {
    margin: 3px;
    padding: 0px;
    border: 3px solid #fff;
}
#previews img {
    margin: 2px;
    border: 3px solid transparent;
    padding: 0px;
}
#models td img:hover, #thumbs img:hover {
    border: 3px solid #9F0024;
}
#previews img:hover {
    border: 3px solid #fff;
}
#previews {
    list-style-type: none;
    background-color: #111;
    border-top: 1px solid #222;
    padding: 0px;
    padding-top: 2em;
    margin-top: 12px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#previews li {
    padding: .5em;
    margin: 0px 0px 1em;
    width: 33.33333%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#previews li:hover {
    background: #161616;
}
li .details {
    padding: 0px;
    margin: 0px;
    border: none;
    margin-bottom: 0.5em;
    text-align: left;
}
#updates .details {
    padding-left: 1.5em;
}
#steaming-preview {
    background-color: transparent;
    padding: 0px;
    width: 830px;
    margin: 6px auto 0px;
    clear: both;
    text-align: center;
}

/* 👩 Model Page Video Preview Styles
   --------------------------------------------------
   Styles for video previews displayed on individual 
   model pages. Controls layout, background, spacing, 
   and typography for preview boxes and related details.
   Used when showcasing videos specific to a single model.
*/

#videopreviews, #videopreviews-hd {
    list-style-type: none;
    width: 100%;
    text-align: center;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#videopreviews li, #videopreviews-hd li {
    width: 49%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(50,50,50,0.1);
    border: 1px solid #090909;
    margin: 2px;
    padding: 1em;
}
#videopreviews li {
    height: 320px;
}
#videopreviews-hd li {
}
#videopreviews img, #videopreviews-hd img {
    margin: 0px 4px;
    border: 3px solid #222;
    padding: 0px;
    transition: 1.2s;
}
#videopreviews img:hover, #videopreviews-hd img:hover {
    border: 3px solid #fff;
}


/* From FMV */

#videopreviews-hd, #videopreviews, #streaming-video {
    list-style-type: none;
    padding: 0px;
    width: 100%;
    clear: both;
    margin: 0px auto;
    text-align: center;
}
#videopreviews-hd img, #videopreviews img, #streaming-video img {
    border: 3px solid transparent;
}
#videopreviews li.model-box {
    display: inline-block;
    padding: 1%;
    background: #fff;
    margin: 1%;
    width: 46%;
    min-height: 400px;
    vertical-align: top;
}


#videopreviews-hd li.model-box {
    display: inline-block;
    padding: 1%;
    background: #fff;
    margin: 1%;
    width: 46%;
}
#streaming-video li.model-box {
    padding: 1%;
    background: #fff;
    margin: 1%;
    width: 100%;
    height: 380px;
    display: block;
}
#videopreviews-hd li.tall, #videopreviews li.tall {
    min-height: 500px;
}
#videopreviews-hd li.model-box:hover, #videopreviews li.model-box:hover {
    background: #fff;
    color: #000;
}
#videopreviews-hd .details, #videopreviews .details {
    padding: 12px 12px 0px;
    margin: 0px;
    background: #fff;
}
#videopreviews-hd .details a, #videopreviews .details a {
    text-decoration: none;
    text-align: center;
    margin: 0px;
    text-transform: uppercase;
    color: #555;
    font: normal 1.2em BebasNeueRegular;
}
#videopreviews-hd .details h3 a, #videopreviews .details h3 a {
    background: #fff;
    width: 100%;
    display: block;
    color: #000;
    font: normal 2em/1 BebasNeueRegular;
    margin: 0px;
    padding: 0px;
}
/*#videopreviews .details h4 a { width: 100%; display: block; color: #000; font: normal 1.5em/1 BebasNeueRegular; margin: 0px; padding: 0px;}*/
/*#videopreviews .details h4 a:hover { color: #fff; background: #000; }*/
#videopreviews-hd .details ul, #videopreviews .details ul {
    background: #fff;
    margin: 6px 0px 0px;
    text-align: center;
    list-style: none;
    padding: 0px;
}
#videopreviews-hd .details ul li, #videopreviews .details ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
#videopreviews-hd .details ul li a, #videopreviews .details ul li a {
    background: #f5f5f5;
    margin: 0px;
    padding: 0.2em 1.25em;
    display: block;
}
#videopreviews-hd .details ul li a:hover, #videopreviews .details ul li a:hover {
    color: #fff;
    background: #000;
}

/* 📽️ Free Video Preview Pages
   --------------------------------------------------
   These styles apply to public-facing video pages 
   where users can watch a preview for free.
   Use these styles to customize layout, text, 
   and video player appearance before login or purchase.
*/

#freevideopreviews {
    list-style-type: none;
    padding: 0px;
    width: 100%;
    clear: both;
    margin: 0px auto;
    text-align: center;
}
#freevideopreviews img {
    border: none;
}
#freevideopreviews li.model-box {
    display: inline-block;
    padding: 0px;
    background: #fff;
    margin: 0px 3px 12px;
    width: 400px;
    min-height: 400px;
    border: 3px solid #fff;
}
#freevideopreviews li.model-box:hover {
    color: #000;
}
#freevideopreviews .details {
    padding: 12px 0px 0px;
    margin: 0px;
    width: 100%;
}
#freevideopreviews .details a {
    text-decoration: none;
    text-align: center;
    margin: 0px;
    text-transform: uppercase;
    color: #555;
    font: normal 1em BebasNeueRegular;
}
#freevideopreviews .details h3 a {
    width: 100%;
    display: block;
    color: #000;
    font: normal 1.2em BebasNeueRegular;
}
#freevideopreviews .details h4 a {
    width: 100%;
    display: block;
    color: #000;
    font: normal 1em BebasNeueRegular;
}
#freevideopreviews .details h4 a:hover {
    color: #fff;
    background: #000;
}
#freevideopreviews .details p {
    text-align: center;
    font-size: 0.7em;
    line-height: 1;
}
#freevideopreviews .details ul {
    margin: 6px 0px 0px;
    text-align: center;
    list-style: none;
    padding: 0px;
}
#freevideopreviews .details ul li {
    display: inline;
    margin: 0px;
    padding: 0px;
}
#freevideopreviews .details ul li a {
    background: #f5f5f5;
    margin: 0px;
    padding: 0.2em 1.25em;
}
#freevideopreviews .details ul li a.highlight {
    background-color: #9F0024;
    color: #fff;
}
#freevideopreviews .details ul li a:hover {
    color: #fff;
    background: #000;
}
/* End of Free Video Preview Styles */



#previews .details {
    background-color: transparent;
    width: 260px;
}
#models td h3, #previews h3 {
    font-size: 1.2rem;
    line-height: 1;
}
#models td h3 a, #preview h3 a {
    color: #FFF;
}
#models .download, #thumbs .download {
    font-size: 0.75em;
    text-align: center;
    font-weight: bold;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 0px;
}
/* Enlargement Styles */

#enlargement {
    margin-right: auto;
    margin-left: auto;
    text-align: center;
}
#enlargement a {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}
#enlargement a:hover {
}
/* Gallery & Preview Page Styles */

#galleryinfo {
    position: relative;
    background-color: #111;
    margin: 0px 0px 2em;
    padding: 0.8em;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: none;
    text-align: center;
}
#galleryinfo:after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -20px;
    width: 0;
    height: 0;
    border-top: solid 20px #111;
    border-left: solid 20px transparent;
    border-right: solid 20px transparent;
}
#galleryinfo h1 {
    font-size: 1.2em;
    font-weight: normal;
    padding: 0px 0px 0px 8px;
    margin: 0px;
}
#main .pages {
    float: right;
    text-transform: uppercase;
}
#main .pages ul {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
}
#main .pages li {
    float: left;
    margin-right: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding: 0px;
}
#main .pages li a {
    background-color: #222;
    margin: 0px;
    color: #FFF;
    display: block;
    padding-top: 3px;
    padding-right: 6px;
    padding-bottom: 3px;
    padding-left: 6px;
    border: 1px solid #333;
    text-decoration: none;
    font-size: 0.9em;
    line-height: 1;
}
#main .pages li a:hover {
    background-color: #fff;
    color: #333;
    border: 1px solid #ccc;
    text-decoration: none;
}
/* jFlow Styles */
#myController span {
    cursor: pointer;
    margin-right: 4px;
    border: 1px solid #000;
}
#myController {
    margin-right: auto;
    margin-left: auto;
    width: 750px;
    margin-bottom: 20px;
    height: 80px;
}
#jFlowSlide {
}
#myController span.jFlowSelected {
    border: 1px solid #FFF;
}
.jFlowPrev, .jFlowNext {
    cursor: pointer;
    background-color: #28000A;
    margin: 6px;
    padding: 6px;
}
#mySlides {
    text-align: center;
}
#previous_next {
    text-align: center;
    margin-top: 20px;
}
#video {
    text-align: center;
}
.model {
    background-color: transparent;
}
.details {
    background-color: transparent;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#container #main #copy #updates li .updatedetails .details p {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}
/* Recent Update List Styles */
.recent-updates-list {
    list-style: none;
    text-align: center;
    margin: 0px;
    padding: 0px;
    width: 100%;
    clear: both;
}
.photo-update {
    width: 49%;
    display: inline-block;
    margin: 0px 0px 1em;
    padding: 1em;
    background: #111;
    background: rgba(10,10,10,0.8);
    min-height: 860px;
    vertical-align: top;
}
.video-update {
    width: 49%;
    display: inline-block;
    margin: 0px 0px 1em;
    padding: 1em;
    background: #111;
    background: rgba(10,10,10,0.8);
    min-height: 860px;
    vertical-align: top;
}
/*.video-update:before { content: "HD Video"; color: #fff; padding: .25em; display: inline-block;     text-align: right; float: right; font-weight: 300; text-transform: uppercase;}*/
.description .highlight {
    display: block;
    margin-top: 1em;
}
.recent-update {
    background: rgba(15, 15, 15, 0.9);
}
.recent-update:hover {
    background: #111;
    background: rgba(12, 12, 12, 0.9)
}
.recent-update .details {
    width: 100%;
    display: block;
    text-align: left;
    padding: 1em
}
.recent-update .description {
    min-height: 270px
}
.recent-update .details strong {
    font-weight: bold;
    color: #fff
}
.recent-update .update-preview {
    width: 100%
}
.recent-update .details ul {
    list-style: none;
    margin: 0px;
    padding: 0px
}
.recent-update .details li {
    display: block
}
.video-update .sample {
    max-width: 100%;
    height: auto;
}
.recent-updates-list .date {
    width: 100%;
    padding-left: 0;
    float: none;
    text-align: center;
}
.recent-updates-list .date:before {
    margin-left: -11%;
}
.recent-updates-list .date:after {
    margin-left: 1%;
}
.recent-updates-list .date:before, .recent-updates-list .date:after {
    position: absolute;
    width: 10%;
    height: 3px;
    content: '';
    border-top: 1px solid #222;
    border-bottom: 1px solid #222;
    margin-top: .50em;
}
.recent-updates-list .date span {
    text-align: left;
    display: inline;
}
.recent-updates-list .day, .recent-updates-list .month, .recent-updates-list .year {
    font-size: 1.2em;
}
.recent-updates-list .update-buttons {
    width: 100%;
}
.recent-updates-list .update-buttons li {
    margin-bottom: 0.5em;
}
.recent-updates-list .update-buttons li a {
    width: 100%;
    display: block;
    background: #9F0024;
    color: #111;
    padding: 0.25em 1em;
    text-decoration: none;
    font: 1.25em/1 'Oswald', sans-serif;
    text-align: center;
    border-radius: 0.2em;
    transition: .2s;
}
.recent-updates-list .update-buttons li a:hover, .recent-updates-list .update-buttons li .highight:hover {
    background: #fff;
    color: #9F0024;
}
.recent-updates-list .description {
    clear: both;
    width: 100%;
    min-height: auto;
}
.recent-updates-list .update-buttons .highlight:link,  .recent-updates-list .update-buttons .highlight:active,  .recent-updates-list .update-buttons .highlight:visited {
    background: #ff0;
    color: #111;
}
.recent-updates-list .update-buttons .highlight:hover {
    background: #fff;
    color: #111;
}
#updates {
    list-style-type: none;
    background-color: #111;
    padding: 0px;
    margin-top: 18px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    width: 100%;
    clear: both;
}
#updates li {
    min-height: 225px;
    clear: both;
    display: block;
    text-align: center;
    overflow: hidden;
    margin-bottom: 1em;
}
#updates .photo-update {
    min-height: 400px;
}
.borderleft, .updatedetails {
    padding: 0px;
    border: none;
    width: 50%;
    float: left;
    margin: 0px;
}
.borderright, .updatepreview {
    padding: 0px;
    border: none;
    width: 50%;
    float: left;
    text-align: center;
    margin: 0px;
}
.borderleft h1, .borderleft h2, .borderleft h3, .borderleft h4, .borderleft h5, .borderleft h6, .updatedetails h1, .updatedetails h2, .updatedetails h3, .updatedetails h4, .updatedetails h5, .updatedetails h6 {
    font-size: 0.9em;
    color: #ddd;
    margin: 0px;
    padding: 0px;
    line-height: 1.25em;
    letter-spacing: 0em;
}
#main .updatedetails p {
    font-size: 1rem;
    line-height: normal;
    padding: 0px;
    margin: 0px;
}
#container #main #copy #updates li .updatedetails ul {
    padding: 0px;
    margin-top: 12px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}
#main #previews ul {
    padding: 0px;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    margin-top: 6px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}
#main .updatedetails ul li {
    margin: 0px;
    display: inline;
    list-style-type: none;
}
#main #previews ul li {
    margin: 0px;
    list-style-type: none;
}
#main .updatedetails ul li a {
    font: bold 1.2rem 'Open Sans', Arial, Helvetica, sans-serif;
    display: block;
    text-decoration: none;
    text-align: center;
    margin: 0px;
    padding: 5px 10px;
    text-transform: uppercase;
    border-top: 1px solid #111;
    border-bottom: 1px solid #111;
    border-left: 1px solid #111;
}
#main #previews ul li a {
    display: block;
    width: 109px; /* total width */
    text-decoration: none;
    text-align: center;
    margin: 0px;
    padding: 5px 10px;
    text-transform: uppercase;
    border-top: 1px solid #111;
    border-bottom: 1px solid #111;
    border-left: 1px solid #111;
    font-weight: normal;
}
#main .updatedetails ul li a:link, #main .updatedetails ul li a:visited, #main .updatedetails ul li a.active, #main #previews ul li a:link, #main #previews ul li a:visited, #main #previews ul li a.active {
    color: #fff;
    background-color: #222;
}
#main .updatedetails ul li a.highlight:link, #main .updatedetails ul li a.highlight:visited, #main #previews ul li a.highlight:link, #main #previews ul li a.highlight:visited {
    background-color: #ff0;
    color: #280009;
    border-right: 1px solid #111;
}
#main .updatedetails ul li a:hover, #main .updatedetails ul li a:focus, #main #previews ul li a:hover, #main #previews ul li a:focus {
    color: #fff;
    background-color: #280009;
}
#main .updatedetails ul li a.highlight:hover, #main .updatedetails ul li a.highlight:focus, #main #previews ul li a.highlight:hover, #main #previews ul li a.highlight:focus {
    color: #fff;
    background-color: #280009;
}
/* Date Styles */

.date {
    left: -4.8em;
    line-height: 1;
    width: 10%;
    float: left;
    padding-right: 20px;
    color: #eee;
    margin-bottom: 20px;
    padding-left: 1em;
}
.date span {
    display: block;
    text-align: center;
}
.month {
    text-transform: uppercase;
    font-size: 1.2em;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
.day {
    font-size: 1.7em;
    text-align: center;
    font-weight: bold;
}
.year {
    background-color: transparent;
    font-size: 0.9em;
    padding: 0px;
    text-align: center;
    margin: 0px;
}
p strong {
    color: #bbb;
}
#updates .highlight {
    color: #FE640A;
    display: block;
    padding-top: 1em;
}
#updates .highlight a strong {
    color: #FF0;
    font-weight: bold;
}
#updates .highlight a:hover strong {
    color: #FFF;
}
#main .fineprint {
    font-size: 0.8em;
    font-weight: normal;
    color: #555;
}
#previews .new-model, #previews .featured-model {
    position: relative;
}
#previews .new-model img, #previews .featured-model img {
    position: absolute;
    top: -406px;
    z-index: 20;
    border-style: none;
    left: -12px;
}
#previews .new-model img:hover, #previews .featured-model img:hover {
    border: none;
}
#archives ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#archives li {
    background: #151515;
    margin: 5px;
    padding: 10px;
    text-align: center;
    border: 1px solid #050505;
    font: normal 1.25em BebasNeueRegular;
}
#archives li:hover {
    background: #0f0f0f;
}
.logo {
    text-align: center;
}
#footer h2 {
    color: #ccc;
    font-size: 2em;
    margin: 0 0.5em 0.5em 0.5em;
}
#footer h3 {
    color: #666;
}
h1.more {
    text-align: center;
    margin-bottom: 1em;
    font-size: 3em;
    font-weight: bold;
}
h1.more a:hover {
    color: #fff;
}
#main h2.button {
    text-align: center;
}
#main h2.button a {
    padding: 0.5rem 1rem;
    background: #9F0024;
    margin: 0.05em auto;
    text-align: center;
    width: 80%;
    overflow: hidden;
    text-decoration: none;
    border: 1px solid #0e0e0e;
    color: #fff;
    display: flex;
    flex-direction: column;
    border-radius: 0.2em;
}
#main h2.button a:hover {
    background: #fff;
    color: #280009;
    border: 1px solid #280009;
}
.pushdown {
    padding-top: 1em;
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width: 1024px) {
html {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: inherit;
}
body {
    background: none;
}
#container {
    width: 100%;
    margin: 0;
    border: none;
    text-align: center;
}
#main {
    text-align: left;
}
#copy {
    border: none;
    margin: 0 auto;
    padding: 2em;
}
#updates {
    width: 100%;
    margin: 0 auto;
}
img {
    max-width: 100%;
    height: auto;
}
#updates li {
    padding: 2em 0;
}
.updatedetails {
    width: 40%;
    margin: 0;
    padding: 1em;
}
.updatepreview {
    width: 60%;
    margin: 0;
    padding: 1em;
}
#main .updatedetails p {
    font-size: 1.2rem;
    line-height: 1.2;
}
#main .updatedetails ul li {
    display: block;
    width: 100%;
    min-height: 0;
    padding: 0;
    margin: 0;
}
#main .updatedetails ul li a {
    width: 100%;
    padding: 1em;
}
#updates .highlight {
    display: inline;
}
#previews {
    width: 100%;
}
#previews li {
    width: 33.33%;
    margin: 0;
    padding: 0.2em;
}
#previews .new-model img, #previews .featured-model img {
    display: none;
}
.date, .details {
    width: 100%;
    float: none;
}
#thumbs {
    width: 100%;
    text-align: center;
}
.smallthumbbox {
    float: none;
    display: inline-block;
    vertical-align: top;
}
.recent-update .details {
    padding: 1em 0;
}
#freevideopreviews li.model-box {
    width: 48%;
}
/* Responsive HTML5 Video */
video {
    max-width: 100%;
    height: auto;
}
.video-player {
    max-width: 100%;
}
.mejs-container {
    /* width: 100% !important; */
  /* height: auto !important; */
    padding-top: 57%;
}
.mejs-overlay, .mejs-poster {
    width: 100% !important;
    height: 100% !important;
}
.mejs-mediaelement video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100% !important;
    height: 100% !important;
}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width: 767px) {
#copy {
    padding: 1em 2em;
}
#nav li {
    display: inline-block;
    width: 8em;
}
#nav a {
    display: block;
    width: 100%;
}
#nav a:hover {
    border: none;
}
#previews li {
    margin: 0 auto;
    text-align: center;
    width: 50%;
}
.updatedetails, .date, .details, .updatepreview {
    width: 100%;
    float: none;
}
.updatedetails {
    margin-bottom: 1em;
}
#updates li {
    margin: 0;
    padding: 0;
    margin-bottom: 1.5em;
}
#previews .new-model img, #previews .featured-model img {
    top: -358px;
}
#column_left, #column_right {
    float: none;
    clear: both;
    width: 100%;
}
#videopreviews li, #videopreviews-hd li {
    padding: 3%;
    width: 100%;
    display: block;
    margin-bottom: 0.2em;
}
.photo-update, .video-update {
    width: 100%;
    display: block;
    min-height: auto;
}
#videopreviews-hd .details li {
    min-height: auto;
}
/* From FMV */
#videopreviews, #videopreviews-hd {
    width: 98%;
    background: transparent;
}
#videopreviews li.model-box, #videopreviews-hd li.model-box {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto 0.2em;
}
#videopreviews-hd .details ul li, #videopreviews .details ul li, #videopreviews-hd .details ul li a, #videopreviews .details ul li a {
    display: block;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 480px) {
#copy {
    padding: 0.5em 1em;
}
#previews li {
    float: none;
    width: 100%;
    margin-bottom: 1em;
    overflow: hidden;
}
#previews .new-model img, #previews .featured-model img {
    top: -403px;
    left: 38px;
}
body {
    background-color: #111;
}
/* Responsive videos */
video {
    max-width: 100%;
    height: auto;
}
#freevideopreviews li.model-box {
    width: auto;
    min-height: auto;
}
}
